    .window-notice {
        background: rgba(33, 41, 52, .85);
        left: 0;
        bottom: 0;
        right: 0;
        top: 0;
        display: flex;
        position: fixed;
        z-index: 999;
    }
    .window-notice .content {
        background: #fff;
        border-radius: 2px;
        box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
        box-sizing: content-box;
        display: flex;
        flex-direction: column;
        margin: auto;
        max-width: 800px;
        min-width: 320px !important;
        overflow: hidden;
        position: relative;
        width: 100%;
        padding: 2rem;
        font-size: 1.0rem;
    }
    .content-buttons {
        text-align: center;
        margin-top: 1rem;
    }

    .content-buttons a {
        text-decoration: none;
        display: inline-block;
        padding: 1rem;
        background-color: #0080DE;
        color: #FFF;
        text-transform: uppercase;
    }

    .content-buttons a:hover {
        background-color: #006AB8;
    }

    .content-text a {
        color: #0080DE;
        text-decoration: none;
    }

    .content-text a:hover {
        color: #006AB8;
        text-decoration: underline;
        text-align: justify;
    }
